Subject: Re: [lojban] GNOME translations

From: Value Yourself <[email-masked]>
Date: Sun, 22 Apr 2001 08:14:30 -0400 (EDT)

On Sat, 21 Apr 2001, Rob Speer wrote:

> On Sat, Apr 21, 2001 at 10:44:52PM -0400, Value Yourself wrote:
> > On Sat, 21 Apr 2001, Rob Speer wrote:
> > > layout: te platu
> >
> > Not sure I understand this. terplatu is a planned process?
>
> Yes, I believe I meant se platu.

So you're thinking like "schematic".

> > > desktop: gunsfe
> > > pager: gunsfeja'o
> > > (The Pager is an applet that shows a thumbnail view of various desktops.)
> >
> > e'u gunsfexra (pixra) or gunsfesni (sinxa)
>
> Hmm. How about gunsfeji'u? This would also agree with your suggestion below.

I think picture or symbol is better than view. These icons are things that
represent the structures. jvinu implies to me "visage", that we're looking
at the structures directly.

>
> >
> >
> > > task (running program): mutmi'i
> > > thumbnail: cmaji'u
> >
> >
> > e'u use the same ending you use for gunsfeja'o?
>
>
>
> >
> > > tooltip: plidju
> > > shade (collapse a window into its title bar): rinka lenu jarki
> >
> > jakybi'o?
>
> That'd be great for "shaded", and I suppose "rinka lenu jakybi'o" would be
> more specific for actually causing the shading action. Is that what you mean?

well, for the verb how about jakygau?

> > > pixel: vidnysle
> > > window manager: canko jitro
> > > popup: zmiku tolcanci
> >
> > automatic appearer? Maybe it could be more specific? zmiku tolcanci canko?
>
> Things that popup aren't always windows. Menus (I haven't needed a word for
> 'menu' yet, but it's looming on the horizon... selcuxste?)

dandu cuxste?

pop up. Sub-panels,
> in fact, pop down (zmiku canci) when you choose an item from them.
>
> --
> Rob Speer
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.